[ubuntu/natty] libchamplain 0.6.1-1 (Accepted)

Ubuntu Installer archive at ubuntu.com
Mon Oct 18 16:04:58 BST 2010


libchamplain (0.6.1-1) experimental; urgency=low

  * New upstream release (Closes: #583357)
    - Bump soname version and adjust .symbols file
  * Use .bz2 upstream tarball
  * debian/patches/reduce_pc_requires.patch: Do not link against useless
    libraries

Date: Mon,  18 Oct 2010 15:04:17 +0000
Changed-By: Sebastien Bacher <seb128 at ubuntu.com>
Maintainer: Sjoerd Simons <sjoerd at debian.org>
Origin: Debian/experimental
https://launchpad.net/ubuntu/natty/+source/libchamplain/0.6.1-1
-------------- next part --------------
Origin: Debian/experimental
Format: 1.7
Date: Mon,  18 Oct 2010 15:04:17 +0000
Source: libchamplain
Binary: libchamplain-0.6-0, libchamplain-doc, libchamplain-0.6-dev, libchamplain-0.6-dbg, gir1.0-champlain-0.6, libchamplain-gtk-0.6-0, libchamplain-gtk-0.6-dev, libchamplain-gtk-doc, libchamplain-gtk-0.6-dbg, gir1.0-gtkchamplain-0.6, python-champlain-0.6, python-champlain-gtk-0.6
Architecture: source
Version: 0.6.1-1
Distribution: natty
Urgency: low
Maintainer: Sjoerd Simons <sjoerd at debian.org>
Changed-By: Sebastien Bacher <seb128 at ubuntu.com>
Closes: 583357
Files:
 d1af841bce97b8c948c3ba7e451e5d3b 2406 libs optional libchamplain_0.6.1-1.dsc
 19713d18393d5d2563f8dc5cef98c847 694348 libs optional libchamplain_0.6.1.orig.tar.bz2
 1110689bebb8a297a08a7712e8679c55 6581 libs optional libchamplain_0.6.1-1.debian.tar.bz2
Changes:
 libchamplain (0.6.1-1) experimental; urgency=low
 .
   * New upstream release (Closes: #583357)
     - Bump soname version and adjust .symbols file
   * Use .bz2 upstream tarball
   * debian/patches/reduce_pc_requires.patch: Do not link against useless
     libraries



More information about the Natty-changes mailing list